# အသက်ရှူခြင်း/ထွက်သက်ဝင်သက်, အသက်ရှူသည်

## အဓိပ္ပာယ်ဖွင့်ဆိုချက်

သမ္မာကျမ်းစာတွင် "အသက်ရှူသည်" နှင့် "အသက်ရှူခြင်း" ဟူသော စကားလုံးများကို အသက်ပေးအပ်ခြင်း သို့မဟုတ် အသက်ရှိခြင်း၏ ပြယုဂ် အနေဖြင့် ပုံဖော်ရေးသားကြသည်။

*   ဘုရားရှင်သည် အာဒံ၏ အသက်ရှူသံ ကို "အသက်သွင်းခဲ့ကြောင်း" သမ္မာကျမ်းစာက သင်ကြားထားသည်။ ထိုအချိန်သည် အာဒံက ပထမဆုံး ရှင်သန်နေသော အသက်ဝိညာဉ် ဖြစ်လာသော အချိန်ဖြစ်သည်။
    
*   ယေရှုသည် သူ၏ နောက်လိုက်များပေါ်သို့ အသက်ရှူထုတ်ကာ "စိတ်ဝိညာဉ်ကို လက်ခံကြလော့" ဟု ပြောဆိုသောအချိန်တွင် သူသည် သူတို့အပေါ်သို့ အသက်ရှုထုတ်လိုက်ခြင်းအားဖြင့် သန့်စင်သော စိတ်ဝိညာဉ်များ သူတို့ဆီသို့လာရောက်နေကြောင်း သင်္ကေတပြုခြင်း ဖြစ်သည်။
    
*   တစ်ခါတစ်ရံတွင် "အသက်ရှူခြင်း" နှင့် "အသက်ရှူထုတ်ခြင်း" ဆိုသည်မှာ စကားပြောနေခြင်းကို ဆိုလိုသည်။
    
*   "ဘုရားရှင်၏ အသက်ရှူသံ" သို့မဟုတ် "ယေဟောဝါ၏ အသက်ရှုသံ" ဆိုသည်မှာ ပုန်ကန်နေသော သို့မဟုတ် ဘုရားမရှိသော နိုင်ငံများသို့ ပွင့်အံထွက်လာသော ဘုရားရှင်၏ အမျက်ဒေါသကို ပုံဖော်ထားခြင်းဖြစ်သည်။ ထိုအရာသည် သူ၏ စွမ်းအားဖြင့် ဆက်နွယ်သည်

## ဘာသာပြန် အကြံပြုချက်များ

*   The expression “breathed his last” is a figurative way of saying “he died.” It could also be translated as “he took his last breath” or “he stopped breathing and died” or “he breathed in air one last time.”
*   Describing the Scriptures as “God-breathed” means that God spoke or inspired the words of the Scriptures which human authors then wrote down. It is probably best, if possible, to translate “God-breathed” somewhat literally since it is difficult to communicate the exact meaning of this.
*   If a literal translation of “God-breathed” is not acceptable, other ways to translate this could include “inspired by God” or “authored by God” or “spoken by God.” It could also be said that “God breathed out the words of Scripture.”
*   The expressions “put breath in” or “breathe life into” or “gives breath to” could be translated as “cause to breathe” or “make alive again” or “enable them to live and breathe” or “give life to.”
*   If possible, it is best to translate “breath of God” with the literal word that is used for “breath” in the language. If God cannot be said to have “breath,” this could be translated as “God’s power” or “God’s speech.”
*   The expression “catch my breath” or “get my breath” could be translated as “relax in order to breathe more slowly” or “stop running in order to breathe normally.”
*   The expression “is only a breath” means “lasts a very short time.”
*   Similarly the expression “man is a single breath” means “people live a very short time” or “the lives of human beings are very short, like a single breath” or “compared to God, the life of a person seems as short as the time it takes to breathe in one breath of air.”

([Adam](../names/adam.md), [Paul](../names/paul.md), [word of God](../kt/wordofgod.md), [life](../kt/life.md))  တို့ကို ကြည့်ပါ။

## သမ္မာကျမ်းစာ ကိုးကားချက်များ:

* [1 Kings 17:17](rc://en/tn/help/1ki/17/17)
* [Ecclesiastes 8:8](rc://en/tn/help/ecc/08/08)
* [Job 4:9](rc://en/tn/help/job/04/09)
* [Revelation 11:11](rc://en/tn/help/rev/11/11)
* [Revelation 13:15](rc://en/tn/help/rev/13/15)

## စကားလုံးအချက်အလက်များ

* Strong’s: H3307, H5301, H5396, H5397, H7307, G17200, G41570
